@charset "utf-8";

.arrowlink{
	position: relative;
	display: inline-block;
	padding: 0 0 0 16px;
/*	color: #000;*/
	vertical-align: middle;
	text-decoration: none;
	font-size: 15px;
}
.arrowlink::before,
.arrowlink::after{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}


.newlink a ::before{
	width: 12px;
	height: 12px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #676ea8;
}
.newlink a ::after{
	left: 3px;
	width: 3px;
	height: 3px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
/*
.imgVertical {
	display: flex;
}*/

/*ヘッダーナビ横幅調整*/
.subnavs_wrapper .subnavs > ul {
	position: relative;
	width: 550px;
	padding-top: 20px;
	padding-bottom: 5px;
}

@media (max-width: 768px){
/*
	.imgVertical {
		display: block;
	}
	.colBox_international img, .col3Box_international img, .colBox_international_center img {
		margin-bottom: 0px;
	}
*/
}
@media (min-width: 960px){

}